<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="544504924bb89920624c972ae6a37d2c">
  <dict>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
